Subject: Gulthania, Wild Checkerberry, Wintergreen.

From: [email-masked] (Robert L. Lamothe)
Date: 16 May 1995 14:45:07 GMT

Greeting Plant lovers,

	Sometime soon I will need a supply of Gulthania (sp?) leaves to add
flavoring to a wintergreen mead I wish to make.  I have searched far and 
wide for a good wild source of this plant and have had little success.  I
can find it growing anywhere, just not in abundance.  

	Can any of you learned people tell me the best way to transplant
and cultivate this plant to insure strong rapid growth?  I know where I
can dig up several dozen plants and would like to propegate them for future
use.

	Please e-mail me at [email-masked]
						Thanks
						-Bob
-- 
* Robert L. Lamothe                           University of New Hampshire     *
* [email-masked]                                 Interoperablity lab room 330    *
*                                                                             *
* Kicking Back at the Stagger Inn.                                            *